Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 10:08:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c may                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  may Bot:  Hi May ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658317496 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567446664            02:00 PM, 06th May                   Sohaib                   Hi May ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:01 PM, 06th May                     may                    I would like to track my order           02:01 PM, 06th May                     may                    Since m traveling and I need the items           02:01 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:02 PM, 06th May                     may                    Ok           02:02 PM, 06th May                   Sohaib                   We see that you have placed your order on 04-May-2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:05 PM, 06th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           02:05 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           02:07 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528044